Decal FLOW_BOX None {-5 -12 310 202} {}
canvas line {0.0 0.0 300.0 0.0 300.0 100.0 0.0 100.0 0.0 0.0} {ID(53) Obj Type(Decor) Layer(All)} {-arrow none -arrowshape {8 10 3} -capstyle butt -fill White -joinstyle round -smooth 0 -splinesteps 12 -stipple {} -width 1}
canvas text {150.0 50.0} {ID(50) Obj Type(Decor) Layer(All)} {-anchor center -fill White -font {Helvetica 18 normal} -justify left -stipple {} -text ??? -width 0}
canvas polygon {200.0 200.0 200.0 200.0 200.0 200.0} {ID(25) Obj Type(Decor) Layer(All) Filled} {-fill White -outline {} -smooth 0 -splinesteps 12 -stipple {} -width 1}
canvas oval {-5.0 45.0 5.0 55.0} {ID(69) Obj Type(Anchor) Layer(All) Filled Pin(4)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {295.0 45.0 305.0 55.0} {ID(67) Obj Type(Anchor) Layer(All) Filled Pin(2)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {150.0 -5.0 160.0 5.0} {ID(65) Obj Type(Anchor) Layer(All) Filled Pin(1)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {145.0 95.0 155.0 105.0} {ID(64) Obj Type(Anchor) Layer(All) Filled Pin(3)} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas text {5.0 45.0} {ID(69) Obj Type(Pin) PinNum(4) Layer(All)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 4 -width 0}
canvas text {305.0 45.0} {ID(67) Obj Type(Pin) PinNum(2) Layer(All) Pin(3)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 2 -width 0}
canvas text {160.0 -5.0} {ID(65) Obj Type(Pin) PinNum(1) Layer(All) Pin(2)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 1 -width 0}
canvas text {155.0 95.0} {ID(64) Obj Type(Pin) PinNum(3) Layer(All) Pin(4)} {-anchor center -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 3 -width 0}
